/*added by KW */

/*Fonts*/
[class*="blue"] h1 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: normal !important;
	color: white;
	font-size: 30px;
	padding-left: 30px;
	padding-bottom: 8px;
	line-height: 30px !important;
}
[class*="span"] {
    float: left;
    /*margin-left: 30px;*/
}
p,
h1,
h2,
h3,
h4,
h5,
h6 {
	padding-left: 20px;
	padding-right: 20px;
}
.span8 h1 {
  padding-top: 8px;
  padding-bottom: 8px;
}
.span8 h2 {
  padding-top: 8px;
  padding-bottom: 8px;
}
.span8 h3 {
  padding-top: 8px;
  padding-bottom: 8px;
}
.span8 h4 {
  padding-top: 8px;
  padding-bottom: 8px;
}
.span8 h5 {
  padding-top: 8px;
  padding-bottom: 8px;
}
.span8 h6 {
  padding-top: 8px;
  padding-bottom: 8px;
}
.rules h3 {
  padding-left: 10px !important;
  padding-top: 8px;
  padding-bottom: 2px;
}
.rules h5 {
  padding-left: 10px !important;
  padding-top: 2px;
  padding-bottom: 4px;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.categoryheading {
    color: #6699CC;
    font-family: 'Josefin Sans',sans-serif;
    font-size: 30px;
    font-weight: 300;
    line-height: 1.2em;
    margin-bottom: 10px;
    margin-top: 10px;
    text-transform: uppercase;
}
.categorymenu {
margin-left: 30px !important;
}
.categorymenu li{
margin-bottom: 2px ;
}
.pager {
margin-left: 20px;
margin-right: 20px;
}
.brown label {
color: #ffffff;

}
p {
  color: #333333;
}
p small {
  font-size: 11px;
  color: #999999;
}
h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-size:30px;
	color:#6699CC;
	line-height:1.2em;
	text-transform:uppercase;
	font-weight:300;
	margin-top: 10px;
	margin-bottom: 10px;
}
h2 small {
	font-size: 14px;
}
h2 span {
	color:#767676;
}
h5{
	margin-top: 8px;
	margin-bottom: 8px;
}

blockquote {
  padding: 0 0 0 15px;
  margin: 0 10px 18px 18px;
  border-left: 5px solid #eeeeee;
}
dl {
	margin-left: 20px;
}
dd {
	margin-bottom: 10px;
}
label {
	vertical-align: baseline !important;
}
.span8 .caption p {
    margin-left: -20px;
}
.span8 .caption h5 {
    margin-top: -10px;
    margin-bottom: -4px;
    margin-left: -20px;
}

.accordion {
	margin-left: 20px;
	margin-right: 10px;
}
.alert {
	margin-left: 20px;
	margin-right: 20px;
}
/*breadcrumbs margin*/
.breadcrumb {
    margin: 4px 2px 18px 20px;
}
/*carousel margin*/
.carousel {
	margin: 10px 20px 0 20px;
}
.carousel img {
	max-width: 100%;
}
/*thumbnails closer together*/

.thumbnails > li {
	margin-left: 25px !important;
}
.people .thumbnail {
min-height: 310px;
}
.clubshop .thumbnail {
min-height: 250px;
}
.projects .thumbnail {
min-height: 240px;
}
.projects-big .thumbnail {
min-height: 260px;
}
.discovery .thumbnail {
min-height: 220px;
}
.paypal .thumbnail {
min-height: 345px;
}
.offers .thumbnail {
min-height: 290px;
}
.support .thumbnail {
min-height: 100px;
max-height: 100px;
}

.thumbnail:hover{
display: block;
padding: 4px;
line-height: 1;
border: 1px solid #6699CC;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}

/*nav-tabs menu closer together*/
.nav-tabs li {
	margin-left: 10px !important;
}
.tabbable {
	margin: 0 0 18px 20px;
}
.tab-pane {
    margin-left: -20px;
}
ul, ol {
    margin: 0 0 9px 50px;
    padding: 0;
}
/*below footer text*/
.designed{ 
color: grey;
font-size: 80%;
text-align: center;
 }
/*Colour classes*/
.grey {
	background-color: #E7E7E7;

}
.blue1 {
	background-color: #003366;

		  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
}
.blue2 {
	background-color: #336699;

}
.blue3 {
	background-color: #6699CC;
margin-bottom: 15px;
	  -webkit-border-radius:  0 6px 6px 0;
  -moz-border-radius: 0 6px 6px 0;
  border-radius: 0 6px 6px 0
}
.brown {
	background-color: #4b382a;
	min-height: 495px;
	margin-top: 10px;
}
.blue4 {
	background-color: #6699CC;
}
.blue5 {
	background-color: #59b9e5;
}
.darkgrey{
	background-color: #637680;
}

.pink1 {
	background-color: #E80B19;
}
.pink2 {
	background-color: #E822D9;
}
.pink3 {
	background-color: #ddccff;
}

.green {
	background-color: #66CD66;
}
.pink {
	background-color: #CD66CD;
}
.yellow {
	background-color: #CDCD66;
}
.white {
	color:#ffffff;
	}

/*Spacing*/
.closertopmargin {
	margin-top: -18px;
}
.no-space [class*="span"] {
    margin-left: 0;
}
.no-space {
    margin-left:0;
}
.span2 {
    padding-left:20px;
	margin-right: -20px !important; 
}
.span6 p {
    padding-left:20px;
}
.wide {
	width: 33.334%;
}
.space{
	padding: 0 15px 15px 15px;
}
.comment {
padding: 10px 15px 15px 15px;
margin: 40px 10px 10px 10px;
border-top-style: solid;
border-top-color: #E7E7E7;
border-top-width: thick;
}
.responsivewidth{
	width: 80%;
	height: 50%;
}
.newsarticle table {
	margin-left: 20px;
}

/*Container*/
.container {
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	*zoom: 1;
	border:1px solid #DAE9B0;
	-moz-box-shadow: 0 0 8px #888;
	-webkit-box-shadow: 0 0 8px#888;
	box-shadow: 0 0 8px #888;
	-webkit-border-radius: 6px ;
	-moz-border-radius: 6px ;
	border-radius: 6px ;
}

/*navbar*/
.navbar .nav > li > a {
  color: #ffffff;
}
.navbar .container {
   border:none !important;
   -moz-box-shadow: none !important;
   -webkit-box-shadow: none !important;
   box-shadow: none !important;
 }
.navbar-inner {

  background-color: #2c2c2c;
  margin-bottom: 20px;
    -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);*/

}
/*Header*/

.hero-unit {
	padding: 40px;
	margin-bottom: -10px;
	background: #6699cc; /* Old browsers */
	background: -moz-linear-gradient(top,  #6699cc 0%, #336699 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6699cc), color-stop(100%,#336699)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6699cc 0%,#336699 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6699cc 0%,#336699 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6699cc 0%,#336699 100%); /* IE10+ */
	background: linear-gradient(top,  #6699cc 0%,#336699 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d8dbc', endColorstr='#336699',GradientType=0 ); /* IE6-9 */

    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.hero-unit h1 {
	margin-bottom: 0;
	font-size: 30px;
	line-height: 1;
	letter-spacing: -1px;
	color: #ffffff;
}

.hero-unit p {
	font-size: 18px;
	font-weight: 200;
	line-height: 27px;
	color: #ffffff;
}

img.logo {
	margin-top: -30px;
	margin-bottom: 20px;
	float: right;
	max-width: 100%;
	max-height: 125px;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

/*sidebar*/
.sidebar {
	background-color: #E7E7E7;
	margin: 10px 20px 10px 10px;
	min-height: 20px;
	border: 1px solid rgba(0, 0, 0, 0.05);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

}

.btn.sidebar {
	margin-bottom: 1px !important;
	margin-top: 10px;
	margin-right: 10px;
  position:relative;
  min-width: 84%;

  font-size: 15px;
  line-height: 20px;
  padding: 9px 14px 9px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.btn.sidebarlarge {
	margin-bottom: 1px !important;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
  min-width: 84%;

  font-size: 15px;
  line-height: 20px;
  padding: 9px 14px 9px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  
  color: #ffffff;
  background-color: #0064cd;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#049cdb), to(#0064cd));
  background-image: -moz-linear-gradient(top, #049cdb, #0064cd);
  background-image: -ms-linear-gradient(top, #049cdb, #0064cd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #049cdb), color-stop(100%, #0064cd));
  background-image: -webkit-linear-gradient(top, #049cdb, #0064cd);
  background-image: -o-linear-gradient(top, #049cdb, #0064cd);
  background-image: linear-gradient(top, #049cdb, #0064cd);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#049cdb', endColorstr='#0064cd', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #0064cd #0064cd #003f81;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn.poll {
  position:relative;
  width: 150px;
  font-size: 15px;
  line-height: 20px;
  padding: 9px 14px 9px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

/*Footer*/

.grassfooter {
	margin-top: 50px;
	margin-bottom: -10px;
	background-image:url('/css/images/grassfooter.jpg');
	background-repeat:repeat-x;
	height:111px;
}
.brown  h1{
	font-family: 'Josefin Sans', sans-serif;
	font-weight: normal !important;
	color: white;

	margin-bottom: 10px;
	font-size: 30px;
	text-transform:uppercase;
	padding-left: 30px;
}
.brown p {
	color: #FFFFFF;
}
.brown a {
	display: inline;
	color: #FFFFFF;
	font-family: Arial, sans-serif;
	line-height: 18px;
	font-size: 12px;
	text-transform:uppercase;
	margin-left: 12px;
}
.brown li {
	margin-left: -15px;
	list-style-position:inside;
	color: #FFFFFF;
}
.brown address {
	display: block;
	line-height: 18px;
	margin-bottom: 18px;
	margin-left: 10px;
	color: #FFFFFF;
	padding-left: 20px;
}

.socialbutton a {
  margin-left: 10px;
  padding-bottom: 4px;
}
.socialbutton a :hover {
background-image:url('/css/images/social/hover.png');

}
/*below footer text*/
p.designed{ 
color: grey;
font-size: 80%;
text-align: center;
 }
 
 /*tweets*/

.tweet,
.query {

}
	.tweet_time {
		padding-left: 0px;
		overflow-y: hidden;

	}
	.tweet_list {
		list-style: none;
		margin-top: -10px;
		margin-left: 22px;
		margin-right: 10px;
		overflow-y: hidden;

	}
	
		.tweet_list .awesome,
		.tweet_list .epic {
			text-transform: uppercase;
		}
		
		.tweet_list li {
			overflow-y: auto;
			overflow-x: hidden;
			padding: 0.5em 0.5em 0.5em 0;
			list-style-type: none;
			 font-family: 'Open Sans', sans-serif;
		}
		

		
		.tweet_list .tweet_even {
			background-color: #91E5E7;
		}
		
		.tweet_list .tweet_avatar {
			padding-right: .5em; float: left;
		}
		
			.tweet_list .tweet_avatar img {
				vertical-align: middle;
			}
			
/*News items*/
 .newsitemheader{

  margin-bottom: 18px;
  background-color: #e7e7e7;
 
}
.newsitemwrapper {
    border: 1px solid #DDDDDD;
    border-radius: 6px 6px 6px 6px;
	margin: 12px 12px 20px 15px;
	padding-bottom: 10px;
}
.news {

	margin: 25px 10px 10px 0px;

}

.newscontent{

  border: 1px solid #ddd;
  margin-bottom: 10px;
  margin-left: 20px;
  margin-right: 20px;
    -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.share{
	margin-left: 20px;
}

/*contact list items*/
 .newsheading {

  margin-bottom: 18px;
  background-color: #e7e7e7;
 
}
.newsarticle {
    border: 1px solid #DDDDDD;
    border-radius: 6px 6px 6px 6px;
    margin: 0 0 2px 15px;
    overflow: auto;
}

/* images */
.imgright {
float: right;
margin: 10px;
}

.contentimagedesc
{
    padding:0px;
    padding-top:2px;
    color:#156184;
    font-size:60%;
}
.contentimagecontainer
{
    border-width:thin;
    border-color:#DDECFF;
    border-style:solid;
    padding:2px;
    margin:0px;
}
.contentimagecontainermiddle
{
    border-width:thin;
    border-color:#DDECFF;
    border-style:solid;
    padding:2px;
    margin:0px;
}

.contentimagecontainerleft
{
    border-width:thin;
    border-color:#DDECFF;
    border-style:solid;
    padding:2px;
    margin:0px;
    float:left;
    width:160px;
}
.contentimagecontainerleftside
{
    border-width:thin;
    border-color:#DDECFF;
    border-style:solid;
    padding:2px;
    margin:0px;
    float:left;
    width:350px;
}
.contentimagecontainerright
{
    border-width:thin;
    border-color:#DDECFF;
    border-style:solid;
    padding:2px;
    margin:0px;
    float:right;
    width:160px;
}
.contentimagecontainerrightside
{
    border-width:thin;
    border-color:#DDECFF;
    border-style:solid;
    padding:2px;
    margin:0px;
    float:right;
    width:350px;
}
.contentimage
{
    border-width:thin;
    border-color:#DDECFF;
    border-style:solid;
    padding:2px;
    margin-left:5px;
    margin-right:25px;
    margin-top:0px;
    margin-left:0px;
}

.contentimagemiddle
{
    border-width:thin;
    border-color:#DDECFF;
    border-style:solid;
    padding:2px;
    margin:0px;
}

.contentimageleft
{
    border-width:thin;
    border-color:#DDECFF;
    border-style:solid;
    padding:2px;
    margin:0px;
    float:left;
}
.contentimageleftside
{
    padding:2px;
    margin: 0 5px 5px 15px;
    float:left;
}
.contentimageright
{
    border-width:thin;
    border-color:#DDECFF;
    border-style:solid;
    padding:2px;
	margin: 0 15px 15px 15px;
    float:right;
}
.contentimagerightnoborder
{
    padding:2px;
	margin: 20px;
    float:right;
}
.contentimagerightside
{
  /*    border-width:thin;
    border-color:#DDECFF;
    border-style:solid;*/
    padding:2px;
    margin:0 15px 5px 5px;
    float:right;
    max-width: 90%;
}

.contentimagerightside:hover{

	border: 1px solid #6699CC;
	padding:1px !important;
}

.contentimagefullwidth{

    padding:2px;
    margin:0 10px 5px 10px;
    float:right;
    max-width: 95%;
}

.contentimagecenter
{
    padding:2px;
    margin:0 10px 5px 10px;
    float:center;
    max-width: 95%;
}

.custom1 /*club shop images */
{
    padding:2px;
    margin:0 10px 5px 10px;
    float:left;
    max-width: 95%;
    margin:0px;
	max-height: 150px;
}

.custom2
{
    padding:2px;
    margin:0 10px 5px 10px;
    float:right;
    max-width: 180px;
}
.driveithomecelebs
{
    padding:2px;
    margin:0 10px 10px 10px;
    float:right;
    max-height: 85px;
}

.contentimagewithdesc
{
    padding:2px;
    margin:0px;
}
.contentimagewithdescmiddle
{
    padding:2px;
    margin:0px;
}

.contentimagewithdescleft
{
    padding:2px;
    margin:0px;
    float:left;
    width:160px;    
}
.contentimagewithdescleftside
{
    padding:2px;
    margin:0px;
    float:left;
    width:350px;    
}
.contentimagewithdescright
{
    padding:2px;
    margin:0px;
    float:right;
    width:160px;    
}
.contentimagewithdescrightside
{
    padding:2px;
    margin:0px;
    float:right;
    width:350px;
}
.newsthumbnail
{
    padding:2px;
    margin:0px;
    float:right;
    width:350px;
}

.custom2
{
    padding:2px;
    margin:0px;
    float:right;
    width:350px;
}
.custom3 /* full width */
{
	padding: 2px;
	margin: 10px 20px 20px 20px;
	width: 95%;
}

.custom3_homepage /* full width homepage image */
{
	width: 105%;
	max-height: 400px;
}

.custom3_sidebar /* full width sidebar image*/
{
	padding: 2px;
	margin: 10px 20px 20px 20px;
	max-width: 85%;
}

.custom4  /* council photos */
{
    padding:2px;
    margin:0px;
    float:left;
    max-width:98%;
}
.custom5 /* greybox image */
{
margin-left: 20px;
margin-bottom: 10px;
margin-right: 10px;
float: left;
width: 100px;
border-width: 2px;
border-color: #F8F8F8;
border-style: solid;
}
.custom6 /* sponsor image list*/
{
    padding:2px;
    margin:0px;
	max-width: 80%;
	min-width: 50%;
}
.custom7
{
    padding:2px;
    margin:0px;
    float:right;
    width:350px;
}


.twittericon {
    padding-bottom: 2px;
}

@media (max-width: 767px) {
body {
padding-left: 0px !important;
padding-right: 0px !important;
}

.greybox {
display: none;

}
.grey {
display: none;

}
.blue1 {
display: none;

}
.blue2 {
display: none;

}
.blue3 {
display: none;

}

.container {
	margin-top: 0px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	margin-bottom: 0px !important;
	*zoom: 1;
	border:none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	-webkit-border-radius: none   !important;
	-moz-border-radius: none  !important;
	border-radius: none !important;
}

.hero-unit h1 {
	margin-bottom: 0;
	font-size: 20px;
	line-height: 1;
	letter-spacing: -1px;
	color: #ffffff;
}

.hero-unit  {

	padding: 10px;
	 -webkit-border-radius: 0;
    -moz-border-radius:  0;
    border-radius:  0;
}

.hero-unit p {
	font-size: 10px;
	font-weight: 200;
	line-height: 27px;
	margin-bottom: 5px
	color: #ffffff;
}
img.logo {
 display:none;
}
}
 /* making youtube responsive*/ 

.embed-container {    
    position: relative;    
    padding-bottom: 56.25%; /* 16/9 ratio */   
    padding-top: 30px; /* IE6 workaround*/   
    height: 0;    
    overflow: hidden;
	margin:15px;
}

 
.embed-container iframe,
.embed-container object,
.embed-container embed {    
    position: absolute;    
    top: 0;    
    left: 0;    
    width: 100%;    
    height: 100%;
}

 /*new forms -dave*/

.form-vertical {
	margin-left: 30px;
	margin-right: 20px !important;
}
.control-group {
	margin-bottom: none !important;
}
input[type="image"], input[type="checkbox"], input[type="radio"] {
	margin-right: 10px;
}

 /*paypal buttons*/
 
 .paypal select {
 width: 110%;
 }
 .span8 .caption p {

max-width: 130px;
}
 
 /*facebook social plugin*/

.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe {
    width: 100% !important;
}
.fb-comments {
	margin-top: 60px;
	}

.wellbox {
  min-height: 20px;
  padding: 19px;
  margin: 20px;
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.terms{
min-height: 20px;
padding: 19px;
margin-bottom: 20px;
margin-left: 20px;
background-color: whiteSmoke;
border: 1px solid #EEE;
border: 1px solid rgba(0, 0, 0, 0.05);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.errormsg {
  padding: 5px 4px 5px;
  font-size: 10.998px;
  font-weight: bold;
  line-height: 13px;
  color: #ffffff;
  vertical-align: middle;
  white-space: nowrap;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #999999;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #b94a48;
 }
 .errormsg:hover {
  color: #ffffff;
  text-decoration: none;
}
 /*font changes*/
.li {
  font-family: 'Open Sans', sans-serif !important;
  }
.li a {
  font-family: 'Open Sans', sans-serif !important;
  }
.ul {
  font-family: 'Open Sans', sans-serif !important;
  }
p {
  font-family: 'Open Sans', sans-serif !important;
}

/* RSS feed feedsweep.com */

.feed_feedwrapper {
margin: 20px; 
}
.feed_link {
margin: 0px;
}
.feed_title {
margin: 0px;
}
.feed_item {
margin: 0px;
clear: both;
}
.feed_date{
margin-top: 30px;
padding: 1px 4px 2px;
font-size: 10.998px;
font-weight: bold;
line-height: 13px;
color: white;
vertical-align: middle;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #999;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.feed_headline {
margin-top: 30px;
margin-bottom: 10px;
padding: 1px 4px 2px;
font-size: 10.998px;
font-weight: bold;
line-height: 13px;
color: white;
vertical-align: middle;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #69C; /*was #999*/
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.feed_headline a{
margin-top: 30px;
padding: 1px 4px 2px;
font-size: 10.998px;
font-weight: bold;
line-height: 13px;
color: white;
vertical-align: middle;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

}
.feed_body {
margin-bottom: 10px;
font-family: 'Open Sans', sans-serif;
}

.feed_feedwrapper img{
margin: 3px 10px 10px 0;
float: left;
width: 100px;
max-height: 80px;
border-width: 2px;
border-color: #F8F8F8;
border-style: solid;
}

/*Media objects*/

.media-object {
display: block;
margin-left: 10px;
max-width: 120px;
max-height: 120px;
min-width: 120px;
}
}

.media, .media .media {
margin-top: 15px;
}

.media, .media-body {
overflow: hidden;
zoom: 1;
}

.media-heading {
margin: 0 0 5px;
}

/*Annual convention FAQ*/

.faqsection {
	margin: 10px 0;
}

.faq {
	margin: 10px 0 0 10px;
}

.faq .question {
	color: #0088cc;
	cursor:  pointer;
	padding-left: 20px;
}

.faq .answer  {
	margin-left: 50px;
	margin-top: 5px;
}

.faq ul,
.faq ol {
	margin: 0 0 10px 20px;}


 .listme {display:none; }
 .showme {display: none; }
 .hideme:target + .showme {display: inline; }
 .hideme:target {display: none; }
 .hideme:target ~ .listme {display:inline; }